@charset "utf-8";

:root {
--thema_color: #218c74;
--link_color:#009966;
--link_visited_color:#00764F;
}

@media (prefers-color-scheme: dark) {
  :root {
--thema_color: #218c74;
--link_color:#80CBC4;
--link_visited_color:#3E9991;
  }

}

 

body{
     font-family: "Open Sans", sans-serif;
 }


/*- color -*/

.head_bg_color{
background-color:var(--thema_color);
color:#FFFFFF;
}

a{
color:var(--link_color);
text-decoration: none;
}

 
a:link,
a.list-group-item{ 
color:var(--link_color);
}

a:visited { 
color:var(--link_visited_color);
}
a.btn.btn-primary, 
a.btn.btn-danger,
 #page-top > a:link{
	color:#FFFFFF !IMPORTANT;
	}


span.site_menu_bass{
background-color:var(--thema_color);

}

span.site_menu_bass a{
color:#FFFFFF !important;
}


.upload400{
max-width:100%;
}






@media (prefers-color-scheme: dark) {




/*- https://material.io/design/color/the-color-system.html#tools-for-picking-colors -*/

.bg-warning ,.btn-warning {
    background-color: #9E9D24;
	    border-color: #827717;
		color:#fff;
}
.bg-primary ,
.btn-primary {
    background-color: #1565C0;
    border-color: #0D47A1;  
			color:#fff;
}
.bg-success ,
.btn-success {
    background-color: #2E7D32;
    border-color: #1B5E20;
			color:#fff;
}
.bg-danger ,
.btn-danger {
     background-color: #C62828;
	     border-color: #B71C1C;
		 		color:#fff;
}




}

